events.listen("recipes", function (e) {
  e.custom({
    type: "lazierae2:energizer",

    process_time: 134,
    energy_cost: 500000,
    output: {
      item: "extendedcrafting:ultimate_singularity",
    },
    input: [
      {
        item: "kubejs:ultimatedesactive",
      },
    ],
  });
});
